uuid:
  -
    value: 8c529960-a8b4-4efd-bd81-ca90301998c0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:32:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: beach.jpg
thumbnail:
  -
    alt: beach
    title: null
    width: 539
    height: 539
    target_type: file
    target_uuid: 26d5be98-d8e6-42fe-9dc7-9ecba790657b
created:
  -
    value: '2019-10-04T14:09:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:32:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: beach
    title: ''
    width: 1375
    height: 1373
    target_type: file
    target_uuid: 26d5be98-d8e6-42fe-9dc7-9ecba790657b
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.26d5be98-d8e6-42fe-9dc7-9ecba790657b
      - file.file.26d5be98-d8e6-42fe-9dc7-9ecba790657b
